<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="77d9f50bc2f90e7aca0c01a9608ec96f">
  <dict>
    <!--2022-05-24 10:49:14.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
